@media screen AND (min-width: 521px) AND (max-width: 767px) {
/*max width was 797 5-26*/


/* SEARCH FORM */
#header_search { left:0px; }
#header_quickorder { display:none; }
#header_search p { line-height:28px; float:left; width:7%; display:none; overflow:hidden; background-color:#fff; }
#header_search_elements { /*width:240px;*/ width:100%; height:42px; overflow: hidden; }
#header_keywords { height:40px; padding:0 5px; margin:0; float:left; border:none; color:#808080; font-size:13px; line-height:26px; font-size: 16px; }
#header_welcome { display:none; }
#header_welcome.fs13, #header_cart.fs13, #accountLinks.fs13 { font-size:14px; }
#header_contact.fs12 { font-size:11px; }
#header_contact .fs24 { font-size:18px; }
#header_cart br {display: none;}
#header .dultmeier-main-logo {
    width: 30%;
}
.arrow-down{background: url(/images/arrow-down.jpg) no-repeat; padding-right: 10px; background-size:9px; background-position:0px;}
.account { background-size: 16px;background-position: 7px 9px; padding-right: 2px; padding-left: 28px; padding-top: 10px; cursor: pointer;} 
.account span:first-child{display: none}


/* NAVIGATION */
/*#navBar { background-color:#818181; overflow:hidden; }
#navBar li { height:32px; }
#navBar li a { font-size:13px; padding:0 8px; height:32px; } 
#navBar li ul li a { font-size:13px; }
#navBar li:hover ul { top:32px; }*/
/*this block new at 481 layout*/
/*#navBar li.nav_home { background-position:9px 8px; width:35px; }
#navBar li.nav_shop { }
#navBar li.nav_divisions { }
#navBar li.nav_manufacturers { }
#navBar li.nav_resources { }
#navBar li.nav_order { display: none;}
#navBar li.nav_browse { }*/
/*end*/
/*#navBar li.nav_catalog { }
#navBar li.nav_catalog a { 
	background:transparent;
	width:120px; line-height:15px; text-align:center; padding:1px 3px 0 3px; 
	font-size:12px;
	height:25px; 
}
#navBar li ul { display:none;  }
#navBar li:hover ul { 
	display:block; 
	background-color:#888888;
	position:absolute; left:0px; width:200px; margin:0; padding:0; list-style:none; height:auto;
}
#navBar li ul li { height:auto; margin:0; float:none; border:none; line-height:18px; padding:7px 10px; border-top:1px solid #fff; }
#navBar li ul li a { padding:0; margin:0; height:auto; }
#navBar li ul li:hover { background-color:#484848; }*/


/* content */
#breadCrumbs a { color:#000; text-decoration:none; }
#breadCrumbs ul { list-style:none; margin:0px; padding:0; }
#content { font-size: 17px; line-height: 27px; }	
#content h1 { font-size: 30px; line-height: 32px;}
#content h2 { font-size: 27px; line-height: 32px;}
.we-know-flow {
text-align:center;
}

#al_feedback { display:none; }


/*main container for footer, columns 1, 2 & 3*/
#footerNav { border:1px solid #808080; padding:10px; margin-top: 20px; }
#footerNav .colA { width:30%; margin-right:5%; }
#footerNav .colB { width:30%; margin-right:5%; }
#footerNav .colC { width:30%; }
#footerNav .colD { width: 55%; margin-top:20px; }
#colD_B { display:none; }

/*Locations text and social media icons*/
#footerNav .colE { text-align: center;}
#foot_location { float: none; }
#foot_social { float: none; padding-top:5px; }

/* foot below copyright works on 768 w x 1024 h screen, too.*/
/* #footer and .footFloat are set in layout.css */
ul.pdf a.footFloat a { padding-top:40px; margin:0 15px; }

#footFloat-credit { display:none;}
#footFloat-mcafee { display:none;}
#footFloat-bbb { display:none;}
#footFloat-teamviewer

#footFloat-credit img,
#footFloat-mcafee img,
#footFloat-bbb img,
#footFloat-teamviewer img { width:174px; height:54px; }
#mobileFoot { display:none; }


/* about us */

#about-hdr { position:absolute; top:0px; left:0px; width:968px; height:360px; margin:0; padding:0;z-index: -1; }
#about-hdr li { position:absolute; top:0px; left:0px; width:968px; height:360px; }
#about-hdr li .about-main-copy { position:absolute; text-align:left; }
#about-hdr li .about-main-copy h1 { line-height:30px; padding-bottom:15px; } /*this sets the distance to "Our Goal..."*/

#about-hdr li .intro { width:50%; top:105px; left:4%; }
#about-hdr li .intro p { width:100%; top:30px; left:4%; line-height:30px;}



/* homepage */
#home-main { width:100%; height:292px; position:relative; overflow:hidden; margin:25px 0 17px 0; }

#home-rotation { position:absolute; top:0px; left:0px; width:100%; height:292px; margin:0; padding:0; }
#home-rotation li { position:absolute; top:0px; left:0px; width:100%; height:292px; }
#home-rotation li .home-main-copy { position:absolute; text-align:center; }
#home-rotation li .home-main-copy h1 { line-height:30px; }

#home-rotation li .petroleum { width:65%; left:35%; top:20px; text-align:left;}
#home-rotation li .petroleum * { text-shadow:0px 0px 15px #000; margin:0 0 5px 0; padding:0; }

#home-rotation li .lawn { width:90%; left:5%; top:20px; color:white; }
#home-rotation li .lawn p { display:none; }

#home-rotation li .deice { width:80%; left:10%; top:30px; }
#home-rotation li .deice * { text-shadow:0px 0px 15px #000; }

#home-rotation li .liquid { width:60%; left:32%; top:25px; }
#home-rotation li .liquid * { text-shadow:0px 0px 15px #000; }

#home-rotation li .carwash { width:80%; left:10%; top:50px;}
#home-rotation li .carwash * { text-shadow:0px 0px 5px #000; }

#home-rotation li .agri { width:70%; left:20%; top:15px; text-align:right; }
#home-rotation li .agri * { text-shadow:0px 0px 15px #fff; }
#home-main-position {
	list-style:none; 
	margin:0; padding:0;
	position:absolute; bottom:10px; left:0px; width:100%; text-align:center; 
}
#home-main-position li { display:inline; }
	
#home-main-image { position:absolute; top:0px; left:0px; }
#home-main-copy { position:absolute; width:45%; top:25px; left:50%; text-align:center; text-shadow:0px 0px 15px #fff; }

#home-main-back { position:absolute; top:50%; margin-top:-20px; left:2%; }
#home-main-next { position:absolute; top:50%; margin-top:-20px; right:2%; }


.shadow-box-black { background: rgba(0, 0, 0, .2); }
.shadow-box-white { background: rgba(255, 255, 255, .2); }

.home-three { 
	width:32%; 
	margin:0 2% 10px 0;
	padding:1%;  
	float:left;  
	background: linear-gradient(to top, #4f4c4d, #808080);
	/* old background:url(/images/home-three-box.jpg) top left repeat-x #4f4c4d; */
	border-radius:5px; 
	line-height:15px;
}
.home-three ul { list-style-image:url(/images/orange-triangle.png); margin:0 0 0 15%; padding:0; }
.home-three li { margin:8px 0 0 0; }
.home-three h2 { margin-bottom:10px; }

.home-three-a { text-align:center; background:url(/images/learn-earn.png) top left repeat-x #f5f5f5;   }
.home-three-a p {display: none;}	
.home-three-a img{ max-width:100px;  margin-top: 15px; }
.home-three-a ul { display:block;}

.home-three-b { text-align:center; background:url(/images/ad_specials.png) top left repeat-x #f5f5f5; position:relative;/*! float: left; *//*! width: 100%; */}
.home-three-b img { float:right; max-width:30%; right: 0;bottom: 0;}
.home-three-b h3 {width:100%; }
.home-three-b ul { display:block;}

.home-three-c { text-align:center; margin-right:0%; background:url(/images/last_chance.png) top left repeat-x #f5f5f5;height:144px;}
.home-three-c img { float: right; max-width:50%; display: block;}
.home-three-c ul { display:block;}

.home-three a { color:#fff; }
.home-three a:hover { color:#fff; }


#home-logos { height:70px; margin:10px 0; overflow:hidden; font-size:0px; position:relative; width:100%; }
#home-logos-slider { position:absolute; top:0px; left:0px; width:100%; text-align:center; margin:0; padding:0; }
#home-logos-slider a { margin:0 10px; }

#home-categories { margin:20px 0; line-height:normal; }

ul.home-category-boxes { list-style:none; margin:0; padding: 0; font-size:12px; line-height: 20px; }
ul.home-category-boxes li { float:left; width:33.3%; margin-top:20px; }
ul.home-category-boxes li:nth-child(3n+1) { clear:left; }

ul.home-category-boxes li img { float:left; max-width:100%; }
ul.home-category-boxes li div { float:left; width:40%; margin:8% 1% 0 5%; }

ul.home-category-boxes li ul { display:none; }
ul.home-category-boxes li ul li { display:none; }

a.viewAllRed { display:block; padding-top:5px; color:#c00; }
a.viewAllRed:hover { color:#c00; text-decoration:underline; }


/* UL BASED COLUMNS: class="column columnX" */
ul.customer-number li input { width:100%!important; }


/* UL BASED COLUMNS: class="column columnX" */
ul.column { display: block; list-style:none; margin:0; padding:0; }
ul.column h3 { margin-top:5px; }
ul.column ul { margin-left:15px;padding: 0; list-style-type: none; text-align:left; }
ul.column li { margin-bottom:30px; }
ul.column li img { max-width:100%; height:auto; }
ul.column ul li { float:none; width:100%; margin:0px; display:list-item; margin: 10px 0; }


ul.column13 li { float:left; width:4%; margin-right:4%; margin-bottom:10px; }
ul.column13 li:nth-child(13n) { margin-right:0%; }
ul.column13 li:nth-child(13n+1) { clear:left; }

ul.column7 li {float:left; width:30.3%; margin-right: 4.5%; }
ul.column7 li:nth-child(3n) { margin-right:0%; }
ul.column7 li:nth-child(3n+1) { clear:left; }

ul.column6 li {float:left; width:30.3%; margin-right: 4.5%; }
ul.column6 li:nth-child(3n) { margin-right:0%; }	
ul.column6 li:nth-child(3n+1) { clear:left; }	

ul.column5 li {float:left; width:30.3%; margin-right: 4.5%; }
ul.column5 li:nth-child(3n) { margin-right:0%; }
ul.column5 li:nth-child(3n+1) { clear:left; }

ul.column4 li { float:left; width:48%; margin-right: 4%; }
ul.column4 li:nth-child(2n) { margin-right:0%; }
ul.column4 li:nth-child(2n+1) { clear:left; }

ul.column3 li { float:left; width:48%; margin-right: 4%; }
ul.column3 li:nth-child(2n) { margin-right:0%; }
ul.column3 li:nth-child(2n+1) { clear:left; }

ul.column2 li { float:left; width:48%; margin-right: 4%; }
ul.column2 li:nth-child(2n) { margin-right:0%; }
ul.column2 li:nth-child(2n+1) { clear:left; }


.catThumb { max-width:125px; max-height:125px; }

/* DIV BASED COLUMNS: for core layouts */
/* division, browse catalog, catalog request */
#leftColumn34 { width:100%; margin:0; padding:0; }
#rightColumn14 { display: none;}

/*about us page*/
#leftColumn14  { width:100%; margin:0; padding: 0; }
#rightColumn34 { width:100%; margin:0; padding: 0; }

#leftColumn65  {  width:100%; margin:0; padding: 0; }
#rightColumn35 { float:right; width:100%; margin:0; padding: 0; }

#leftColumn50  { width:100%; margin: 0; padding:0; }
#rightColumn50 { width:100%; margin: 0; padding:0; }
	
#leftColumn50 iframe { width: 100%; }	
#leftColumn50 a img { max-width: 100%; }
	
/* your account */
#leftColumn35  { width:100%; margin:0; line-height: 1.75em; list-style-type:none; }
#rightColumn65 { width:100%; margin:0; }

/* SPECIAL DIV BASED COLUMNS (site map, +): try to use the ULs if possible */
.column13container div.column13 { float:left; width:33.3%; margin-right:0%; line-height:20px; padding-left: 10px; padding-right: 10px}
.column13container div.column13:nth-child(3n) { margin-right:0%; }
.column13container div.column13 li { margin: 10px 0;}
.column13 img { max-width:100%; }
.column13  ul{padding-left: 15px;}

/* PRODUCT PAGES */
#ppLeft { float:left; width:100%!important; text-align:center; margin:0 2% 0 0; }
#ppRight { float:right; width:100%!important; }

.large-image { width: 100%!important;}
.large-image iframe { width: 100%; height: 320px;}

.ppPhoto { max-width:100%; }
a .ppPhoto { border:0px; }
.ppEPage { margin:15px 0; font-size:12px;  font-weight:bold; }
.ppEPage a { color:#9ebf4a; }
.ppMag { vertical-align:middle; }
.ppLogo { width: 100%; text-align: center; margin: 15px auto;}
.ppLogo img { max-width: 150px; }
.ppHeader {  }
.ppHeader h1 { margin: 10px 0; padding: 0; }
.ppHeader h2 { margin: 10px 0; padding: 0; }
.ppCopy { margin:10px 0px; padding:0; }
.ppCopy img { max-width: 100%; }
.ppCopy ul, .additional-info ul { margin: 0;}
.additional-info .related-item { margin-top: 30px; }
.ppCopy li { margin: 0px; }
.ppCopy h1, .ppCopy h2, 
.ppCopy h3, .ppCopy h4 { line-height: 26px; }

/*
table.ppItems { 
	display: block; 
}

table.ppItems tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}
	
	
table.ppItems td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
}
	
table.ppItems td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
}
	table.ppItems td:nth-of-type(1):before { content: "Part No."; }
	table.ppItems td:nth-of-type(2):before { content: "Description"; }
	table.ppItems td:nth-of-type(3):before { content: "Wt"; }
	table.ppItems td:nth-of-type(4):before { content: "Mfg."; }
	table.ppItems td:nth-of-type(5):before { content: "Price"; }
	table.ppItems td:nth-of-type(6):before { content: "Qty"; }
	table.ppItems td:nth-of-type(7):before { content: "Status"; }
	table.ppItems td:nth-of-type(8):before { content: "Pkg. Discount"; }


table.ppItems input.ppQty { width:50px; border:1px solid #999; text-align:center; }
table.ppItems input.ppBig { width:100%; border:1px solid #999; }*/

table.ppItems-adv-search tr:nth-child(2) td:last-child{ 
	border-top: 2px solid transparent; 
	border-bottom: 2px solid transparent;
}	

.cart_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:10px 0; padding:6px 8px; float:right; }
.cart_button { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:10px 0px; padding:6px 8px;} 

/* N.N remove extra bottom border on each product searched  */
.cart-responsivetable { border:0px solid #ccc; }


/* N.N additional images fitment on tablet view */

.additional-info iframe { width:100%; }
.additional-info img { max-width:100%; }
.ppAdditionalImage { padding: 0; text-align: center;}
.ppAdditionalImage img { padding: 2%; max-width:100%;}
.ppAdditionalImage br {display: none;}


.ppRelatedBox { }

.fullsize { max-width: 100%;}

h3.rightColumnHeading, #home-categories h2 { 
	overflow:auto; 
	/*background:url(/images/h3-gradient.gif) top left repeat-x; */
	background: #666;
	margin:0; padding:0px 5px; 
	line-height:30px;
	color:#fff;
	font-size:16px;
}
h3.gradient { 
	/*background:url(/images/h3-gradient.gif) top left repeat-x; */
	background: #666;
	line-height:30px;
	color:#fff;
	font-size:16px;
	padding:0px 5px; 
	margin: 20px 0;
}


h3.catalogTitle {
	margin:0; padding:25px 0 0 0;
	font-size:16px;
	text-align:right;
	float:left;
	width:40%;
}

.catalogImage {
	float:right;
	width:60%;
}
.catalogImage img { max-width:100%; }

.divPhoto { max-width:60%; float:left; }
.divPhoto img { max-width:100%; }

.divLinks { width:40%; float:right; }
.divLinks ul li:nth-child(n+2) { margin-top:10px; }

.viewAll { line-height:20px; padding-right:15px; background:url(/images/orange-triangle.gif) right center no-repeat; line-height:25px; }

.col_newItem img { width:75px; height:75px; float:left; border:1px solid #999; }
.col_newItem p { margin-left:85px; }

/* pump repair page, flyers ABOUT US PAGE */
ul.orangeArrowXL { list-style-image: url(/images/orange-arrow-xl.gif); margin-left:17px; padding:0; margin-top:0; }
ul.orangeArrowXL li { margin-bottom: 20px; padding-right:20px;}	
ul.orangeArrowXL h3{ margin:0; padding:0}

/* div pages & right col browse catalog arrows */
ul.orangeArrow { list-style-image:url(/images/orange-triangle.gif); margin-top: 0; margin-left:15px; padding:0; }
ul.orangeArrow li { margin-bottom:10px; }

/* about us page */
ul.orangeArrowSpacer { list-style-image:url(/images/orange-triangle.gif); margin:0 0 15px 2em; padding:0; }
ul.orangeArrowSpacer li { margin-top:10px; }


/* Catalog Request Form */
.catReq { display:table; width:100%; height:auto; margin:0 0 8px 0; padding:0; text-align:left; vertical-align:text-top; line-height:30px; }
.catCell-star { display:table-cell; text-align:center; vertical-align:text-top; width:3%; margin:0; padding:0; color:red; font-weight:bold; }
.catCell-a { display:table-cell; text-align:left; vertical-align:text-top; width:31%; margin-right:3%; padding:0 1% 0 0; }
.catCell-b { display:table-cell; text-align:left; vertical-align:text-top; width:63%; margin:0; padding:0; }
.catCell-cBox { display:table-cell; text-align:left; vertical-align:text-top; width:60%; margin:0; padding:0; }

.catReq label { }
input.catreq_text { 
	width:100%; 
	border:1px solid #999;
}


/* New Account Registration Form */

.acctReg { display:table; width:100%; height:auto; margin:0% 0% 2% 0%; padding:0; line-height:30px; font-size: 14px; }
.acctCell-a { display:table-cell; float:left; text-align:right; vertical-align:middle; width:42%; margin-right:3%; padding:0; }
.acctCell-b { display:table-cell; float:right; text-align:left; vertical-align:middle; width:55%; margin:0; padding:0; }
.vtop { vertical-align:top; }


/* Forms */

.formCol { width:100%; margin-bottom:3%; text-align: center;}
.formCol img { /*! float:left; */ /*! max-width:100%; */ /*! height:auto; */ /*! display:block; */ /*! vertical-align: text-top; */ /*! text-align: center; */}
.formCol h2, formCol h3 { margin-top:0; /*! padding-left: 100px; */ }
.formCol p { margin:0; /*! padding-left: 100px; */ font-size:14px; }


/* Flyer Nav */

#navcontainer ul
{
float: left;
list-style-type:none;
width: 100%;
margin: 0;
padding: 0;
background-color: #fff;
border-bottom:5px solid #009bd8;
color: #009bd8;
text-align:center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a:link 
{
width: 25%;
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
text-decoration: none;
float: left;
}

#navcontainer ul li a:visited
{
width: 25%;
padding:.5em 0 .2em 0;
background-color: #fff;
color: #009bd8;
}

#navcontainer ul li a:hover
{
width: 25%;
padding:.5em 0 .2em 0;
background-color: #009bd8;
color: #fff;
}

#navcontainer li a#current
{
background-color: #009bd8;
color: #fff;
}


/* Manufacturer's Pages */

.mfgLinks { }
.mfgLinks ul { margin:0 0 0 2em; padding:0; }
.mfgLinks li { margin-bottom: 10px; }
.mfgLinks iframe { height: 300px; }	
.mfgLinks p:first-child { margin-top:0 }		

.mfgCol { float:left; padding-top:16px; width:100%; }
.mfgCol a { display:table; margin:0 0 5% 0; padding:0; width:100%; }
.mfgColCell { display:table-cell; vertical-align:middle; width:50%; padding-left: 5px; margin:0; }

.mfgColCell img { max-width:100%; height:auto; display:block; margin:0 auto; }
.mfgColCell p { margin:0; padding:0; font-size:14px; }

/* Schematics Pages */
.Hnav { list-style:none; margin:0; padding:0; text-align:center; }
.Hnav li { display:inline; font-size:18px; padding-left: 8px; line-height: 30px; }

.schemCol { float:left; display:table; width:100%; margin-top:1%; }
.schemColCell-a { display:table-cell; vertical-align:middle; width:30%; padding:0; margin:0;}
.schemColCell-a img { margin-right:10px}
.schemColCell-b { display:table-cell; vertical-align:middle; width:70%; padding:0; margin:0; }
.schemColCell-b ul { list-style-type: none; padding-left: 0; }

/* PDF list icons: OPTION ONE (not used)
ul.pdf { list-style-image:url(/images/icon-pdf-16x16.gif) !important; padding-left:25px; }
ul.pdf li { display:list-item; }
*/

/* N.N */

/* PDF list icons: OPTION Three */
ul.pdfs li { margin-top: 15px; margin-bottom: 15px }	
ul.pdfs li a { padding-left: 25px; background:url(/images/icon-pdf-33x33.png) center left no-repeat; background-size: 20px; line-height:20px;}


/* pdf icon on each anchor tag */
.pdf_icon { line-height: 30px; }
.pdf_icon  a { padding:3px 25px; background: url(/images/icon-pdf-33x33.png)  center left no-repeat; background-size:20px; } 

/* gear icon on each anchor tag */
.gear_icon { line-height: 30px; }
.gear_icon a { padding:3px 25px; background: url(/images/icon-gear-33x33.png) center left no-repeat; background-size:20px; }

/* Tech Library Pages */
ul.techArrows { list-style-image:url(/images/orange-triangle.gif); margin:20px; padding:0; font-size:20px;}
ul.techArrows li{ margin-bottom: 15px; line-height: 24px;}

ul.techPDFs li{ margin: 20px 0; line-height: 25px; position: relative; list-style-type:none; }
ul.techPDFs li::before{ 
	content:""; 
	height: 20px; width: 20px;
	position: absolute;
    top: 2px;
    left: -26px;
	background-size: 100%;
	background-image:url(/images/icon-pdf-33x33.png); 
}

.techLib { width:100%; margin-bottom:3%; text-align: center}
.techLib img {  max-width:100%; padding:0; }
.techLib h2, .techLib h3 { margin:0; padding:0; text-align: center; }
.techLib p { margin:10px; clear: left;}
.techLib ul { line-height: 25px; }
.techLib li { margin-left:0px; padding:0; }


ul.techCharts { margin:0; list-style-type:disc; text-align:left; }
ul.techCharts ul li { margin:0; list-style-type:disc; text-align:left; }

p.techLib { margin:0; font-size:14px; }


ul.browseCats { margin:0; padding:0; list-style-type:disc; text-align:left; }


/* Tech Table: one column, images on left side: see Mobile Car Wash */

.techCol { float:left; display:table; margin-bottom:3%; padding-bottom:3%; width:100%; border-bottom: 1px solid #dddddd; }
.techColCellA { display:table-cell; vertical-align: top; width:30%; padding:0; margin:0; }
.techColCellB { display:table-cell; vertical-align: top; width:70%; padding:0; margin:0; }

.techColCellA img { max-width:80%; height:auto; display:block; margin:0 auto; }
.techCol p { font-size:14px; }


/* browse catalogs */

.browseCats { float:left; display:table; margin:15px 0; padding:0; width:100%; }
.browseCatsCellA { display:table-cell; vertical-align: top; width:40%; padding:0; margin:0; }
.browseCatsCellB { display:table-cell; vertical-align: top; width:60%; padding:0; margin:0; }

.browseCats h2 { margin:0; padding:0; }
.browseCats img { float:left; max-width:100%; height:auto; display:block; margin:0 auto; }
.browseCats ul { list-style-type:disc; margin:10px 0 0 0; padding:0; }
.browseCats li { margin:0 0 3px 1.5em; padding:0; line-height: 22px; }


/* Videos (3 horizontal images, text to the right of each) */

.video-three { 
	width:22%;
	margin:0 6% ;
	padding:0; 
	float:left;  
	line-height:15px;
	text-align:left;
}
.video-three img { float:left; display:block; width:100%; margin-top: 20px; margin-bottom: 10px;}
.video-three h3 { margin:0 10px; }
.video-three h4 { margin:10px; color:#a9a9a9; font-style:oblique; }	


h3.moreSpace { margin:1.5em 0 1.5em 0; }


/* Extra li Spacing (Site Map) */
#liHeight ul li { padding:2px 0; }

ol.normal li { margin-bottom:1%; line-height:20px;}
ol.normal li a { color:#0171af; text-decoration:none; }
ol.normal li a:hover { color:#009bd8; text-decoration:underline; }


/* My account */
.yourAccount { line-height: 20px;}
.yourAccount ul {list-style-type:none; margin:0 0 20px 0; padding:0;}
.yourAccount ul li{margin: 15px 0;}
.yourAccount h2 {margin-bottom:3px;}

#signIn { margin:0% 33%; float:left; padding:0; }
#checkoutSignIn { margin:0; padding:0; }
#checkoutform div.onecol .pay-by-credit { margin-left:20px;}
#checkoutform div.onecol label.shipPref span {margin-left: 30px;}

.rcr {
border: 1px dotted #999 ;
border-radius: 10px ;
-moz-border-radius: 10px ;
-webkit-border-radius: 10px ;
padding:0 15px 10px 15px;
line-height:150%;
}


/* Invoices */
.invoice_buttons { font-size:14px; margin:11px 0 0 0; padding:3px 8px; } 
.invoice_submit, .order_submit, .orderdetail_submit { background-color:#8f2140; color:#fff; font-size:13px; border:1px solid #666; margin:20px 0 10px 0; padding:3px 8px;}


/* CART: BOXES */
.boxRow { display:table; }
.box13 {
	display:table-cell;
	width:33.33%;
	border:1px solid #8f2140; border-right: none;
	padding:10px;
	vertical-align:middle;  }
.box13:nth-child(3){border-right: 1px solid #8f2140;}
	
.box13 img { display:table-cell; padding-top:5px; width: 100%;}
.box13 ul { margin:0 0 0 2em; padding:0; }

.cart-note p {
    text-align: center;
    width: 100%; }	

.catalog-quick-order-table {
	width:400px;
	margin: 0 auto;
}

.responsive-embed-video {
	height: 300px;
}

#leftColumn50 .responsive-embed-video {
	height: 240px;
}
#rightColumn50 .responsive-embed-video {
	height: 240px;
}



}

@media screen and (max-width: 767px) {


input[type="submit"] { border-radius:0px;}
input[type=text], 
input[type=submit],
input[type=password] {
	-webkit-appearance: none;
	border-radius: 0;
	height: auto;
	font-size: 17px;
	padding: 8px;
	margin-bottom: 20px;
}
select {		
	height: auto !important;
	font-size: 17px !important;
	padding: 8px;
	margin-bottom: 20px;
}

.responsiveTable1 {
    width: 100%;
}
#table1, .table-catalog	{
	border-collapse:collapse; margin: 15px 0;
}
#table1 tr th, 
.table-catalog tr th {
	border:1px solid #666; 
	background-color:#E0E8EF;
	font-weight:bold;
	text-align:center;
	font-size:13px; 
	padding:2px 5px;
}
#table1 tr td, 
.table-catalog tr td {
	border: 1px solid #666; 
	font-size: 15px;	
}
#table1 tr td input.ppQty {
	width:50px; 
	text-align:center;
	width: 100%!important;
	border-radius: 7px;
	height: 40px;
}
.table-catalog tr td input.ppQty {
	width:100%; 
	height:25px; 
	text-align:center;
	border:none;
	
}
#table1 tr td input.ppBig {
	width:50px; 
	height:25px;
}
.table-catalog tr td input.ppBig {
	width:100%; 
	height:25px;
	border:0px solid #666;
}
.catalog-quick-order li {
	width: 100% !important;
	margin-bottom: 25px;
	margin:0!important;
}

/* Table Starts */
/* Ninh added here*/
table.dataTable th br, table.dataTable > tbody > tr.child span.dtr-title br { display: none;} 
table.dataTable.nowrap th, table.dataTable.nowrap td {text-align:left; padding-left: 10px; }
table.dataTable > tbody > tr.child ul.dtr-details {width: 70%}
table.dataTable > tbody > tr.child ul.dtr-details > li{width: 100%; }
table.dataTable > tbody > tr.child ul.dtr-details > li span:first-child {width: 40%;  display:inline-flex;}
table.dataTable > tbody > tr.child ul.dtr-details > li span:last-child { width: 60%; display:inline-flex;white-space:normal; }

.payment-details .order-invoice{ width:48%; margin-right:2% }
.payment-details .tracking-shipment{ width:48%; margin-left:2%; }	
.payment-details .order-invoice .bill-to p{ display: flex  } 
.payment-details .tracking-shipment .ship-to p{ display: flex }	

.tracking-details { margin: 5px 0; width: 58%; }
.carrier-details  { margin: 5px 0; width: 38%; margin-right: 2%;}

.order-container .order-invoice { width: 100% } 
.order-container .tracking-shipment { width: 100%; margin: 10px 0; } 


.hide-mobile  {
display:none;
}
.divider::after {
display:none; width:0;
}

.category-feature-image {
float:left; 
margin-right:20px;
width: 125px; 
height:125px;
}
.morecontent span{
display:none;
}
a.morelink{
color: #009bd8;
}

/*product search table*/

.product-page-desc { 
margin-left:0 
}


.cart-responsivetable .product-update,
.cart-responsivetable .product-add {
	padding: 10px;
	background: #6FBDDB;
	width:100%;
	text-align: center;
	border-radius: 7px;
	color: white;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
}
.cart-responsivetable label.product-update-item,
.cart-responsivetable label.product-add-item  {
	width:100%;
}
.cart-responsivetable label.product-delete .delete-item {
	float:right;
	text-decoration:none;
	width:30px;
	height: 30px;
	font-weight:normal;
	background: url(/images/close-x-red.png) no-repeat center;
	background-size: 25px 25px;
}
.cart-responsivetable label.product-delete-item .delete-item {
	color: black;
	font-weight:normal;
	font-size: 25px;
}

.cart-responsivetable label.product-delete {
	width:100%;
}
.cart-responsivetable label.product-delete .product-add,
.cart-responsivetable label.product-delete .product-update {
	display:block; 
	width:100%;
	margin-top: 10px;
}
.cart-responsivetable .discount-qty {
	margin-bottom: 8px;
}
.cart-responsivetable .discount-qty label{
	display:block;
	text-align: center;
}	
.cart-responsivetable table tr td input.ppQty:focus {
	outline: none;
	border: 1px solid #49a0d0;
	box-shadow: 0px 0px 3px #008bd9;
}


.responsiveTable table {
	border-collapse:collapse; 
}
.responsiveTable table tr th, 
.responsiveTable table tr td { 
	width:48%; 
}
.responsiveTable table tr td { 
	border-top:none; 
	padding:8px;
}
.responsiveTable table tr:nth-child(odd) { 
	background-color: #ffffff; 
}
.responsiveTable table tr:nth-child(even) { 
	background-color: #ffffff; 
}
.headertable {
	border-collapse: collapse;
	border-top :1px solid #bbb;
	margin-bottom: 30px;
	border-spacing:inherit;
	width:100%;
}
.headertable tr td {
	border:1px solid #bbb;
}
.headertable tr td:first-child {
	font-size:13px;
	color:#000;
	background-color: #e0e8ef !important;
	width: 20%;
	display:none;
}
.headertable tr td:last-child {
	font-size:17px;
	line-height: 25px;
	color:#000;
	padding: 10px;
	border-bottom: none;
	/*padding-top: 0;  prodpage table on mobile*/
}
.headertable tr:last-child td:last-child {
	border-bottom: 1px solid #bbb;
	text-align: center;
}

.headertable tr td:last-child span {
	text-transform:uppercase;
	font-size: 16px;
}
.headertable tr td input.ppQty{
	border: 1px solid #bbb;
	width: 100%;
	border-radius:7px;
	text-align:center;
	height: 40px;
	margin-bottom: 0;
}
.headertable tr td input.ppQty:focus{
	outline: none;
}
.product-added-cart table tbody tr td {
    display: block;
    width: 100%;
}
/* Table Ends */


.h-cart-contact {
    width: 70%;
}
.h-search {
    width: 100%;
    margin-top: 15px; padding-left: 60px;
}
#header_search {
    width: 100%;
}
#ppRight {
    float: right;
    width: 100%;
}


.mob-h-search .h-search {
	
}
.mob-h-search .h-cart-contact {
	display:none;
	position: absolute;
	top: 0;
	right:0;
}
.mob-h-cart-contact .h-search {
	display:block;
	height:42px;
}
.mob-h-cart-contact .h-cart-contact {
	display:none; 
}
.mob-h-search .search_img {
	display:none; 
}


/* Videos (3 horizontal images, text to the right of each) */

.video-three { 
	width:22%;
	margin:0 6%;
	padding:0; 
	float:left;  
	line-height:15px;
	text-align:left;
}

.video-three img { float:left; display:block; max-width:100%; margin-top: 20px; margin-bottom: 10px;}
.video-three h3 { margin:0; width: 100%; }
.video-three h4 { margin:10px; margin-left: 0; color:#a9a9a9; font-style:oblique; width: 100%;}	
	

/* Center Subtotal and Total Discounts  */

.order-total-amount, .document-amount {
    width: 47%;
    text-align: left;
    float: right;
    font-weight: 600;
    font-size: medium;
}
.order-subtotal, .total-discount {
    width: 47%;
    text-align: right;
    float: left;
    margin-bottom: 10px;
    font-size: medium;
    clear:left;
}
.billing-subtotal-main p label.shipping-total {
    width: 47%;
    float: left;
    clear:left;
    text-align:right;

}
.billing-subtotal-main p label.shipping-total-amount {
    width: 47%;
    float: right;
    font-weight: bold;
    text-align: left
}

.rcs-video { width: 33.33%; }
.rcs-video:nth-child(3n+1) { clear:left; }	
.rcs-video-page-rightColumn { width:100% }
.rcs-video-page-rightColumn div a img { width: 35%; float:left; padding-right: 15px; margin-bottom: 10px;}
.rcs-video-page-rightColumn div h3{ width: 65%; float:right; margin: 0; }
.rcs-video-page-rightColumn div h4{ width: 65%; float:right; color: #a6a6a6; font-style: italic; }

.be-list-item{ 
	margin:20px 0;
}	

.be-list-item { 
	text-align:left;
}

/* center manufacture logo on mobile*/
.fL-center, .fR-center { float: none; text-align: center; }

/* add-on center on tablet*/
h2.normal.m0.center-tablet { text-align:center; margin-top: 10px!important; }
	
/*about us page*/
#about-us .dultmeier-fun { width: 50%; float:right; }
#about-main { width:100%; height:400px; position:relative; overflow:hidden; margin-top:10px; }	

.about-us-tab {margin: 0; padding: 0;list-style: none;}
.about-us-tab a { display: block; text-align: center; padding:10px; border-bottom: solid 1px #dcdcdc; }
.about-us-tab a:first-child{ border-top: solid 1px #dcdcdc;}
.about-us-tab a:hover { background: #009bd8; color: white;}
.about-us-tab li h1 { margin: 0; padding: 0; font-size: 18px!important; }
.about-career { padding-left: 30px; } 
.about-career li { list-style: none; margin-bottom: 15px;}

.about-active { background: #009bd8; color: white; }
.about-active li {color: white; }

/* Categories Description Image & Text */
.more { margin-bottom: 20px; }
.more h2 { font-size: 18px!important; margin-bottom: 10px; }



/* New mobile design Ninh added here */


/* no enlarge photo happen when click on smaller screen */
.ppPhoto, .display-photo { 
pointer-events: none; 
}
.ppPhoto {
max-height:400px;
}
.modal-holder .small-images {
left:10px;
}
.modal-photo-wrapper {
width: 100%;
padding: 0 10px;	
}
.modal-photo-wrapper .display-x {
right:10px;
}
.modal-holder .modal-iframe-frame {
height: 350px;	
}
/* no enlarge over */

/* About sales team */
.e-background {
background:url(../images/employees/emplyee-header-tablet.jpg) no-repeat!important;
}	
.employee-info {
width:100%;
max-width:100%;
height:auto;
}
.what-we-offer ul.column li {
width:100%;
border: 1px solid #ddd;
padding: 10px;
border-radius: 6px;
box-shadow: 0 2px 2px #ddd;
}
/* About sales team over */

/*about who we are*/
.about-core-values{
padding: 0;
}
.about-core-values div {
text-align:center;
padding: 20px;
border: 1px solid #ddd;
border-radius: 5px;
box-shadow: 0 2px 2px #ddd;
margin: 30px 0;
}
.about-core-values div span img{
margin-right: 10px;
}
.about-cal-left{
background: url(/images/list-blue-square.gif) no-repeat left;
display: table-cell;
vertical-align: middle;
width: 40%;
background-position: 0 6px;
margin-left: 10%;
padding-left: 15px;
}
.about-cal-right{
display: table-cell; 
vertical-align:middle; 
width:60%;
}

.about-box-full-width {
padding:10px 0;
}
ul.column3.about-box li {
width:100%;
margin: 6px 0;
}
ul.about-box li div {
padding: 0;
}
ul.about-box h3 {
width:100%;
margin: 10px 0;
}
ul.about-box h3::after {
display:none;
}
ul.about-box li p, ul.about-box li hr {
display:none;
}
/* About who we are over */


/* new header design */
.header-cart-full-width {
position: fixed;
width: 100%;
left: 0;
top: 0;
height: 50px;
z-index: 9;
background: #eee;
border-bottom:1px solid #ddd;
}
.header-cart-full-width #header_cart {
text-align: right;
width: 85%;
position: relative;
z-index: 1;
right: 0;
top: 55%;
transform: translate(0%,-50% );
}
#header_cart::before {
display:none;	
}

#header .dultmeier-main-logo{
position: fixed;
z-index: 10;
background-size: 65px;
left: 75px;
height: 40px;
margin-top: 6px;
width: 65px;
}
#header .dultmeier-main-logo a {
padding-top: 0px;
height: 100%;
display: inline-block;
}
.navigation {
position: fixed;
top: 0;
z-index: 9;
}	
.navigation ul {
/*background: #fff;	*/
}
.navigation .nav-item a {
/*color: #555!important;*/
}
.nav-mobile {
left:0;
}
.nav-hamburger {
top:0;
}
.nav-list{
position: fixed;
top: 50px;
left: 0;
max-height: calc(100vh - 50px);
margin-top:0;
border-bottom:none;
right: 0;
bottom: 0;
}	
.nav-hamburger {
background:none;
}
.line { 
background: #19d;
margin-left: 0;
 }
.mob-h-search{
top: 50px;
width: 100vw;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
}
.mob-h-search .h-search {
margin-top: 0;
padding: 0 5px;
background: #19d;
height: 52px;
}
#header_search_elements {
padding: 0;margin-top:5px;
}
#header_keywords {
padding-left:15px;
}
.h-cart-contact {
display: none;
}
#content {
margin-top: 50px;
font-size: 17px;
line-height: 27px;
font-family: 'Frutiger Neue W01 Book';
}
.account-icon, .cart-icon, .quick-order-icon, .phone-icon {
top: 0;
}

.cart-item-qty {
margin-right: 0;
background: red;
border-radius: 15px;
width: 16px;
height: 16px;
display: inline-block;
text-align: center;
font-size: 10px;
letter-spacing: -1px;
font-size: 10px;
position: absolute;
transform: translate(-10px,-5px);
display:none;
left: unset;
top: unset;
}
.cart-bracket{
display:none;
}
.item-number-added{
color:#fff!important;
line-height:16px;
margin-left:-1px;
}
.nav-account-submenu {
margin-top:49px;
}
.nav-list::-webkit-scrollbar{
display:none;
}

.ban-banner-common-coloum ul li {
width: 50%;
float: left;
text-align: left;
}
.ban-new-product, .ban-car-truck-wash, .ban-agricultural, .ban-industrial, .ban-lawn-turf, .ban-deice-anti-ice, .ban-petroleum, .ban-carpet-jansan, .ban-shop-all-divisions {
width: 100%;
min-height: 180px;
margin-bottom: 10px;
background-position:center;
}
.ban-banner-common-coloum ul {
padding: 0px 15px;
}
.ban-banner-common-coloum h3 {
height:50px;
line-height:53px;
}


/* dultmeier banner slider */

.dultmeier-banner { 
overflow-x: scroll;
overflow-y: hidden;
scrollbar-width: none;
-webkit-overflow-scrolling: touch;
width: 100vw;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
}
#banner-wrapper {
display: inline-flex;
margin: 0;
padding: 0;
}   
.ban-car-truck-wash {
margin-left: 30px!important;
} 
.ban-new-product, 
.ban-car-truck-wash, 
.ban-agricultural, 
.ban-industrial, 
.ban-lawn-turf, 
.ban-deice-anti-ice, 
.ban-petroleum, 
.ban-carpet-jansan, 
.ban-shop-all-divisions {
width: 250px!important;
min-height: 180px!important;
margin: 0 15px;
}
.ban-banner-common-coloum {
background: none!important;
}
.ban-banner-common-coloum ul {
display: none;
}
.ban-banner-common-coloum h3 {
height: 50px;
}    
.ban-banner-common-coloum h3 a {
display: none;
}
.mini-logo {
width: 70px;
height: 70px;
position: absolute;
background: #fff;
border-radius: 40px;
top: 50px;
left: 50%;
transform: translate(-50%, -50%);
padding: 3px;
}
.banner-shop-now {
position: absolute;
bottom: 0;
width: 100%;
text-align:center;
padding: 0 40px;
}
.banner-shop-now p {
border: 1px solid #fff;
padding: 10px;
color: #fff;
margin-bottom: 25px;
background-color: rgba(99, 99, 99, 0.75);
}

.mini-logo img {
padding: 7px;
border-radius: 40px;
}

.wash-mini-logo {
border: 2px solid #2ca3d2;
}
.ag-mini-logo {
border: 2px solid #f8bc17;
}
.industrial-mini-logo {
border: 2px solid #e75425;
}
.lawn-mini-logo {
border: 2px solid #9aba3c;
}
.deice-mini-logo {
border: 2px solid #737373;
}
.petroleum-mini-logo {
border: 2px solid #dc1f2d;
}
.carpet-mini-logo {
border: 2px solid #932580;
}
.dultmeier-banner::-webkit-scrollbar {
display:none;	
}

/* Mobile slogan and feature image */
.we-know-flow {
padding-top: 10px;
padding-bottom: 0;
color: #666!important;
}
.we-know-flow button {
color: #fff;
outline:none;
padding: 10px 30px;
font-size: 22px;
transform: translate(0px,20px);
border: 2px solid white;
}
.we-know-flow.total-full-width {
padding-left:0;
padding-right:0;
}
.we-know-expert {
font-size: 18px;
}	
.we-know-slogan {
font-weight:900;
font-size: 30px;
margin: 15px 0;
display: block;
}
.we-know-bg {
background: url(/images/amazing-products.jpg) no-repeat;
background-size: cover;
width: 100%;
min-height: 235px;
position: relative;
}
/* Mobile slogan and feature image over */

#account_username::placeholder{color: transparent;}
#account_password::placeholder{color: transparent;}
#checkoutSignIn input::placeholder {color: transparent;}

/* new Footer design */
#footer .flex {
display:block;
}
.media-container{
position: unset;
top: unset;
transform: unset;
right: unset;
margin-top:30px;
}
.footer-flex-50{
padding-right: 0;
}
.footer-flex-33{
padding-right: 0;
}
.footer-about-dultmeier {
margin: 55px 0;
}
.footer-sitemap {
margin: 20px 0;
}
.footer-sitemap ul {
display: inline-flex!important;
}
/* new footer over */


/* new schematic and sds page design */ 
.schematic-banner, .sds-banner {
height:auto;
overflow: unset;
width: 100vw;
position: relative;
left: 50%;
right: 50%;
margin-left: -50vw;
margin-right: -50vw;
margin-top: 0;
margin-bottom: 70px;
}
.schematic-left, .sds-left  {
width: 100%;
float: none;
height: 150px;
}
.schematic-right, .sds-right  {
width: 100%;
float: none;
height: 70px;
}
.schematic-right::before, .sds-right::before {
display: none;
}
.schematic-links a, .sds-links a {
width: 250px;
}
#content .schematic-mfg-name, #content .sds-mfg-name {
top:38%;
padding-left: 120px;
}
#content .schematic-mfg-name h1, #content .sds-mfg-name h1{
font-size: 30px;
}
#content .schematic-mfg-name p, #content .sds-mfg-name p {
font-size: 25px;
}
#content .schematic-mfg-name h1, #content .schematic-mfg-name p,
#content .sds-mfg-name h1, #content .sds-mfg-name p  {
margin: 3px 0;
}
ul.column { 
display: inline-block; 
width:100%;
}
.target-link { 
padding-top: 60px; 
margin-top: -60px; 
display: inline-block;
}
.target-video { 
padding-top: 400px;
}		
/* new schematic and sds page design over */ 


/* Manufacturer new design */
.manufacturer-name {
width:100%;
padding-left:unset;
}
.manufacturer-logo {
float: none;
}
.manufacturer-cover-photo, .manufacturer-cover-photo-ind,
.manufacturer-cover-photo-carwash,
.manufacturer-cover-photo-ag,
.manufacturer-cover-photo-deice,
.manufacturer-cover-photo-lawn,
.manufacturer-cover-photo-petro {
background-attachment: unset;
}
#content .manufacturer-full-width h1 {
font-size: 35px;
font-family: Roboto;
line-height: 35px;
}
#content .manufacturer-full-width h2 {
font-size: 28px;
line-height: 35px;
}
/* Manufacturer new design over*/


/* Trade show new design */
.header-divider::before {		
width: 100px;
}
.header-divider::after {
margin-left: 107px;
}
/* Trade show new design over */


/* Closed Warning and  Techical Warning */
.technical-warning, .closed-warning {
padding: 7px;
font-size: 15px;
font-weight: normal;
line-height: 18px;
}
.closed-warning br {
display: none;
}
/* Closed Warning and  Techical Warning over */



}

